/************* catalog pages **************/
#main.catalog #head {height:60px; border-bottom:1px solid #136c40; background:#cfcf9d url('../images/em.cat.gif') no-repeat;}
#main.catalog #collection_links {text-align:center; border-bottom:1px solid #136c40; background:#ededd4;}
#main.catalog ul.nav {list-style:none; margin:2px 0;}
#main.catalog ul.nav li { margin:1px 4px; display:inline;}
body#Door #main.catalog .container {overflow:hidden; background:#fff;}
#main.catalog .container {overflow:hidden; background:#dedebc;}
#main.catalog #catalog_display {text-align:center; font-weight:bold;}
#main.catalog #indiv.container {overflow:hidden; background:#fff; max-height:500px;}
#main.catalog #catalog_display {width:100%;}
#main.catalog .column {float:left; }
#main.catalog #indiv.container .column {float:left; padding-bottom:20000010px; margin-bottom:20000000px;}
#main.catalog #colL {width:210px; border-right:1px solid #136c40; background:#dedebc;}
#main.catalog #colR {width:560px; margin:5px; }
#main.catalog h3 {color:#136c40;}
#main.catalog .options {margin:5px 15px;}
#main.catalog .options ul {list-style:none; margin-left:8px;}
#main.catalog .pretty { border-bottom:1px solid #136c40; text-align:center; margin:0 30px;}